Subject: bug#56421: [PATCH] Make mouse-2 respect delete-selection mode

From: Visuwesh <[email-masked]>
Date: Wed, 06 Jul 2022 21:31:01 +0530

[புதன் ஜூலை 06, 2022] Stefan Kangas wrote:

> Visuwesh <[email-masked]> writes:
>
>> Ah, I did not notice that it is done by Chrome either, and I don't have
>> any other X app handy to test.  I was surprised when mouse-2 did not
>> replace the region, and found it inconsistent.
>
> So I guess the new behaviour should be optional?

If you think we should be consistent, then I'd rather drop the patch
than add yet another defcustom.  It isn't hard to copy those lines to my
config anyway.